Ikpy erreur during pypot installation

français
software
pypot
Tags: #<Tag:0x00007f13c527bd18> #<Tag:0x00007f13c527bbd8> #<Tag:0x00007f13c527ba70>

#1

bonjour,

j’ai une version winpython 2.7 , (la plupart des notebook sont en version 2.7) et lors de l’instalation de la bibliotheque pypot , j’ai une erreur lors de l’installation d’ ikpy, erreur d’encoding=‘utf-8’…


y a t’il une solution pour installer pypot sur une version python 2.7?

cordialement Thierry PLACE


#2

Bonjour,

même problème de mon côté. Tout dépend si vous avez besoin de calculer la cinématique inverse du robot ou que vous voulez juste le piloter.
Pour juste le piloter, en attendant, vous pouvez commenter l’installation de ikpy temporairement :

cd ~
git clone https://github.com/poppy-project/pypot.git
cd pypot

éditer le fichier setup.py et commenter la ligne 23 avec ikpy

python setup.py install

Cela a marché chez mi sur une Ubuntu 16.


#3

j’ai soumis le bug sur ikpy.


#4

Bonjour,

Une nouvelle version a été uploadée sur PyPI (v2.3.1), qui corrige le pb d’install sur python2


#5

Please help me to Fix Skype Mic Not Working problem because there is no voice on the skype and the person from the other was unable to hear anything so please give me the solution to fix it.